echo  This is the version for WINDOWS-95 & WINDOWS-98
echo  (for WINDOWS-NT, remove the "START /w" from each line)
echo  This is a batch file to run WINSTEPS in batch mode
echo  Edit the next lines and add more.
echo  Format of lines is:
echo  START /w WINSTEPS BATCH=YES Control-file Output-file Extra=specifications
START /w WINSTEPS BATCH=YES EXAMPLE1.CON EXAMPLE1.OUT
START /w WINSTEPS BATCH=YES SF.DAT SF.OUT  TFILE=* 1 *   STBIAS=NO
START /w WINSTEPS BATCH=YES KCT.DAT KCT.OUT  TFILE=* 3 20 *  MRANGE=4
